.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl node mot96i5w0akb fl rich text **/
.fl-node-mot96i5w0akb .fl-rich-text {
	text-align: justify !important;
}

/** General >> Fl post 26 fl node 2f3gq7etucrz **/
#fl-post-26 .fl-node-2f3gq7etucrz {
	text-align: justify !important;
}

/** General >> Fl node o4dwcim2lfgq paragraph **/
.fl-node-o4dwcim2lfgq p {
	text-align: justify !important;
}

/** General >> Fl post 30 fl node hfbmak07cdre **/
#fl-post-30 .fl-node-hfbmak07cdre {
	text-align: justify !important;
}

/** General >> Fl post 32 fl node v84fu9pl1kdr **/
#fl-post-32 .fl-node-v84fu9pl1kdr {
	text-align: justify !important;
}

/** General >> Fl post 34 fl node ivgjmqf64td8 **/
#fl-post-34 .fl-node-ivgjmqf64td8 {
	text-align: justify !important;
}

/** General >> Fl post 36 fl node 8v9sohfd2zuc **/
#fl-post-36 .fl-node-8v9sohfd2zuc {
	text-align: justify !important;
}

/** General >> Fl post 38 fl node une2spz0o7t8 **/
#fl-post-38 .fl-node-une2spz0o7t8 {
	text-align: justify !important;
}

/** General >> Fl post 40 fl node au4ht2xoybvg **/
#fl-post-40 .fl-node-au4ht2xoybvg {
	text-align: justify !important;
}

/** General >> Fl node 49s2uag6h7n8 paragraph **/
.fl-node-49s2uag6h7n8 p {
	text-align: justify !important;
}

/** General >> Nf field 14 **/
#nf-field-14 {
	border-color: rgb(255, 255, 255) !important;
}

/** General >> Nf field 15 **/
#nf-field-15 {
	border-color: rgba(255, 255, 255, 0.05) !important;
}

/** General >> Nf field 7 **/
#nf-field-7 {
	border-color: rgb(45, 108, 162) !important;
}

/** General >> Yui 3 18 1 1 1659519905840 351 nf form fields required **/
#yui_3_18_1_1_1659519905840_351 .nf-form-fields-required {
	visibility: hidden !important;
}

/** General >> Nf before form content nf-section **/
.nf-before-form-content nf-section {
	visibility: hidden !important;
}

/** General >> Nf form errors 2 nf error field errors **/
#nf-form-errors-2 .nf-error-field-errors {
	color: rgb(255, 0, 2) !important;
}

/** General >> Nf field 10 wrap heading 5 **/
#nf-field-10-wrap h5 {
	font-family: Verdana !important;
	color: rgb(0, 0, 0) !important;
	font-weight: bold !important;
	font-variant: normal !important;
}

/** General >> Div **/
.fl-post-feed-post > div {
	text-align: left !important;
}

/** General >> Fl post feed post **/
#fl-post-664 .fl-post-feed-post {
	width: 40% !important;
}

/** General >> Fl post feed title **/
#fl-post-664 .fl-post-feed-title {
	padding-top: 10px !important;
	margin-bottom: -10px !important;
}

/** General >> Fl post feed text **/
#fl-post-664 .fl-post-feed-text {
	padding-top: 5px !important;
	padding-bottom: 0 !important;
}

/** General >> Fl post feed post _2 **/
#fl-post-664 .fl-post-feed-post {
	padding-bottom: 0 !important;
}

